package com.example.api.core.data.dto

import kotlinx.serialization.SerialName
import kotlinx.serialization.Serializable

@Serializable
internal data class CatalogItemDto(
    @SerialName("approximate_cost") val approximateCost: String,
    val collectionId: String,
    val collectionName: String,
    val created: String,
    val description: String,
    val id: String,
    val price: Int,
    val title: String,
    val type: String,
    val typeCloses: String,
    val updated: String
)
