package com.example.api.core.data.dto

import kotlinx.serialization.SerialName
import kotlinx.serialization.Serializable

@Serializable
internal data class SaleItemDto(
    val id: String,
    val collectionId: String,
    val collectionName: String,
    val created: String,
    val updated: String,
    val title: String,
    val dateStart: String,
    val dateEnd: String,
    val gender: String,
    @SerialName("description_source") val descriptionSource: String,
    val category: String,
    val image: String,
    @SerialName("user_id") val userId: String
)
